Firefly Dressing Bundle V4.2 /Elite/Aiko4 by jasmina ()

SoftwareUtilities

Firefly Dressing Bundle V4.2 /Elite/Aiko4

Requirements:  Poser 6, 7 or above used with DAZ3D Victoria 4 (Tested with P6,P7,P8 and Poser pro 2010 on PC), Python program is compatible with PC and MAC.

Departments:
SoftwareUtilities
3D Figure EssentialsClothing
3D Figure EssentialsAddOnsClothing